despam
[ikiwiki.git] / doc / bugs / yaml_setup_file_does_not_support_UTF-8_if_XS_is_installed.mdwn
index e9ae1883a3dcaa3ce7ad8cd3bb8b87f48baba8c1..73da32d0c1918bc6e940027fbc32d8b43a298d5a 100644 (file)
@@ -98,3 +98,7 @@ preferred one?
 >>>>>>>> "try to support every single YAML Perl module and end up
 >>>>>>>> conflicting with the now recommended one" nightmare.
 >>>>>>>> --[[intrigeri]]
+
+>>>>>>>>> Ok, [[done]] (although YAML::Syck does also still work.) --[[Joey]]
+
+>>>>>>>>>> Thanks a lot. --[[intrigeri]]